Bug 12198 - test summary
Summary: test summary
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1r
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-13 15:55 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-10 14:04:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sample upload of a binary file (5.36 KB, application/octet-stream)
2000-06-19 19:45 UTC, David Lawrence
no flags Details
sample upload of a text file (10.97 KB, patch)
2000-06-19 19:47 UTC, David Lawrence
no flags Details | Diff
failed attachment (deleted)
2000-06-19 20:11 UTC, David Lawrence
no flags Details

Description David Lawrence 2000-06-13 15:55:32 UTC
test description

Comment 1 David Lawrence 2000-06-13 15:57:26 UTC
added comment

Comment 2 David Lawrence 2000-06-19 19:45:35 UTC
Created attachment 578 [details]
sample upload of a binary file

Comment 3 David Lawrence 2000-06-19 19:47:04 UTC
Created attachment 579 [details]
sample upload of a text file

Comment 4 David Lawrence 2000-06-19 20:11:29 UTC
Created attachment 598 [details]
failed attachment

Comment 5 Hotmail Account 2000-07-10 14:01:25 UTC
added a regular user comment

Comment 6 Hotmail Account 2000-07-10 14:04:08 UTC
added a regular user comment


Note You need to log in before you can comment on or make changes to this bug.